Endpoint Vulnerability

Ubuntu Security Notice USN-2869-1

Description

OpenSSH could be made to expose sensitive information over the network.

Affected Products

openssh - secure shell (SSH) for secure access to remote machines